var override_queryfields = [{
        name: 'credit_start',
        queryexpression: "t1.credit_date >= to_date(${@credit_start},'yyyy-mm-dd')"
    },
    {
        name: 'credit_end',
        queryexpression: "t1.credit_date <= to_date(${@credit_end},'yyyy-mm-dd')"
    }
];

override();